#include "ZMMOThemeDataAsset.h"

bool UZMMOThemeDataAsset::HasKey(EZMMOThemeKey Key) const
{
	return Entries.Contains(Key);
}

const FThemeEntry* UZMMOThemeDataAsset::FindEntry(EZMMOThemeKey Key) const
{
	return Entries.Find(Key);
}
